# maven #
target

logs

# windows #
Thumbs.db

# Mac #
.DS_Store

# eclipse #
.settings
.project
.classpath
.log
*.class

# idea #
.editorconfig
.idea
*.iml

# Package Files #
*.jar
*.war
*.ear
/target
application.xml
!/src/main/resources/application-dev.yml
settings-blade.xml
Dockerfile
